@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: "PingFang SC Regular";
	src: url(font/PingFang%20Regular.otf), url(font/PingFang%20Regular.ttf);
}
@font-face {
	font-family: "pingFang SC Bold";
	src: url(font/PingFang%20Bold.otf), url(font/PingFang%20Bold.ttf);
}
* {
	border: none;
	color: #333;
	font-family: "PingFang SC Bold", Verdana, Geneva, sans-serif;
	font-size: 16px;
	list-style: none;
	line-height: 1.5em;
	outline: none;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
p, .showMorehandle, .subnav a, .subnav p, .text_case_ul li a {
	font-family: "PingFang SC Regular";
}
.clear {
	clear: both;
}
.bg {
	background: #f0f0ff;
}
body {
	min-width: 320px;
}
.nav li, .pull_left, .col_top li, .col_middle_list li, .f_col, .f_col_2 ul, .tab-menu li, .col_odds_list li, .pro_atlas li, .nav_tab li, .case_listimg li, .col_contact_box li, .col_about_top li,  .text_case_ul li {
	float: left;
}
.pull_right {
	float: right;
}
img {
	height: auto;
	width: auto;
	max-width: 100%;
}
.width1170 {
	width: 1170px;
	margin: 0 auto;
	overflow: hidden;
}
.seo_width1290 {
	margin: 0 auto;
	overflow: hidden;
	max-width: 1290px;
	text-align: center;
}
.viode-position{
	width: 100%;
	position: absolute;
	top: 12% !important;
}

.seo-bannner-video{
	display: flex;
	justify-content: space-evenly;
	
}
.seo-bannner-video-text{
	width: 100%;
	text-align: center;
	color: #ffffff !important;
	padding-bottom: 3%;
}
.seo-bannner-video video{
	width: 29%;  
	height: auto; 
	border-radius: 8px;
	border: #fff 5px solid;
}
/* 
 .seo-bannner-video{
 	display: flex;
 	justify-content: space-evenly;
 	position: absolute;
 	top: 32% !important;
 }
 .seo-bannner-video-text{
 	width: 100%;
 	text-align: center;
 	position: absolute;
 	color: #ffffff !important;
 	top: 12% !important;
 }
 .seo-bannner-video video{
 	width: 29%;  
 	height: auto; 
 	border-radius: 10px;
 	border: #fff 5px solid;
 }*/
h1, h2, h2 a {
	font-size: 36px;
}
h3, h3 a, .tab-menu li, .nav_tab li a, .f_col_1 p {
	font-size: 20px;
}
.logo {
	margin-top: 22px;
}
.nav li a {
	display: block;
	line-height: 100px;
	padding: 0 34px;
}
.nav li .active {
	background: #12288b;
	color: #fff;
}
#pull {
	display: none;
}
.banner .text, .banner_contact .text {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translate(0, -50%);
}
.banner h2, .col_middle a, .banner p, .col_middle p, .col_middle h3, .f_bg a, .f_bg p, .f_bg span, .f_bg h2, .warp_left li, .warp_left strong, .col_contact_box p, .col_contact_box h2, .col_contact_box h3, .col_contact_box li span, .col_abou_middle h2, .col_abou_middle p {
	color: #fff;
}
.banner h2, .col_bottom li, .pro_work h2 {
	margin-bottom: 30px;
}
.col_top h2, .col_middle_list h2, .col_middle h2, .col_bottom h2 {
	background: url(../images/h2bg.png) no-repeat center bottom;
	padding-bottom: 22px;
	margin-bottom: 60px;
}
.col_middle_list h2 {
	margin-bottom: 40px;
}
.col_middle h2 {
	background: url(../images/h2bg2.png) no-repeat center bottom;
}
.col_top li {
	text-align: center;
	margin-bottom: 24px;
}
.col_top li img {
	border: 1px solid #12288b;
	border-radius: 20px;
	background: #fff;
}
.col_top .img_box, .col_middle_list li img {
	padding: 9px;
	display: block;
	border-radius: 20px;
	background: #f2f4ff;
}
.col_top h3 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.col_top h3, .col_middle_list h3 {
	margin-top: 15px;
}
.col_top li:hover a, .col_middle_list li:hover a {
	color: #12288b;
}
.col_top .more, .col_middle_list .more, .col_middle .more, .col_bottom .more, .showMorehandle {
	display: block;
	text-align: center;
	width: 120px;
	line-height: 38px;
	margin: 35px auto 0;
	color: #12288b;
	border: 1px solid #12288b;
	border-radius: 20px;
}
.col_top .more {
	margin-top: 8px;
}
.showMorehandle {
	margin-top: 11px;
}
.col_middle .more {
	color: #fff;
	border: 1px solid #fff;
}
.col_top ul, .col_middle_list ul, .col_odds_list ul, .case_listimg {
	width: 1200px;
}
.col_top li, .col_middle_list li {
	width: 370px;
	margin-right: 30px;
}
.col_top, .col_middle, .col_bottom, .col_product_top, .pro_work, .tab-wrapper_product, .col_case_box, .col_abou_middle {
	padding: 70px 0;
}
.list_product {
	padding: 0;
	margin: 70px auto;
}
.col_middle_list, .col_contact_form, .col_about_intro {
	padding-bottom: 70px;
}
.list_product li:nth-child(3n+1), col_odds_list li:nth-child(2n+1), .col_list_case li:nth-child(3n+1) {
	clear: both;
}
.col_middle_list li img {
	border: 1px solid #12288b;
}
.col_middle {
	background: url(../images/banner_about.jpg) no-repeat center top;
	text-align: center;
}
.col_middle h3 {
	margin: -3px 0 26px;
}
.col_bottom .news_time {
	text-align: center;
	width: 134px;
}
.col_bottom .text {
	width: 770px;
	margin: 0 20px;
	padding-left: 20px;
	padding-bottom: 7px;
	border-left: 2px solid #e6e6e6;
}
.col_bottom a.pull_right {
	width: 200px;
}
.col_bottom .text h3 {
	margin-bottom: 23px;
}
.col_bottom .news_time big {
	display: block;
	font-size: 60px;
	line-height: 60px;
	margin-top: 13px;
}
.col_bottom li:hover a, .col_bottom li:hover p, .col_bottom li span, .col_bottom li big {
	color: #12288b;
}
.list_product p {
	margin-top: 15px;
}
.list_product p a {
	margin: 0 5px;
	display: inline-block;
}
.list_product h3 {
	margin-top: 0;
}
.warp_right, .warp_left {
	width: 585px;
}
        
.warp_right img {
	background: #fff;
	border: 10px solid #12288b;
}
.warp_right {
	background: url(../images/wrap_right.jpg) no-repeat right 16px;
}
.warp_left h1 {
	line-height: 1em;
	margin-bottom: 25px;
}
.warp_left h4 {
	margin: 22px 0;
}
.warp_left ul {
	margin: 53px 0;
}
.warp_online_chat a {
	float: left;
	padding: 0 30px;
	text-align: center;
	line-height: 58px;
}
.warp_online_chat .online_tell {
	margin-left: 20px;
	line-height: 30px;
	color: #fff;
	border: 1px solid #fff;
}
.warp_online_chat a span {
	display: block;
	color: #fff;
}
.warp_online_chat .online_chat {
	background: #fff;
	color: #1228bc;
}
.col_product_top {
	background: url(../images/product_bg.jpg) repeat-x bottom left;
}
.pro_work {
	border-bottom: 2px solid #12288b;
}
.list_menu li {
	width: 100%;
	text-align: center;
	font-size: 36px;
	line-height: 2.2em;
	background: #f0f0f0;
}
.list_menu li.active {
	background: #12288b;
	color: #fff;
}
.tab_content_product {
	margin-top: 60px;
}
.col_odds_list li {
	width: 528px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding-left: 40px;
	position: relative;
}
.col_odds_list img {
	position: absolute;
	border-radius: 50%;
	background: #12288b;
	left: 0;
	top: 66px;
	max-width: 80px;
	height: auto;
}
.col_odds_list li h3:after {
	content: '';
	display: block;
	width: 100px;
	height: 2px;
	background: #12288b;
	margin: 15px 0 23px;
}
.col_odds_list .text {
	box-shadow: 0 0 10px #aaa;
	padding: 23px 30px 28px 70px;
	border-radius: 20px;
	min-height: 166px;
}
.pro_table table {
	border-collapse: collapse;
	text-align: center;
	width: 100%;
}
.pro_table tr td {
	background: #f1f5fe;
}
.pro_table tr:nth-child(1) td {
	color: #fff;
	background: #183ea1;
}
.pro_table td {
	border: 1px solid #fff;
	padding: 6px 0;
}
.pro_atlas ul {
	width: 1170px;
}
.pro_atlas li {
	width: 340px;
	margin-right: 30px;
	margin-bottom: 28px;
}
.pro_atlas img {
	display: block;
}
.pro_atlas h2 {
	margin-bottom: 44px;
}
.pro_atlas_box {
	padding: 60px 0 30px;
	background: url(../images/imgbg.jpg) no-repeat left top;
}
.product_bottom h2 {
	background: none;
	margin-bottom: 25px;
}
.nav_tab {
	border-bottom: 2px solid #12288b;
	padding-bottom: 9px;
	margin-bottom: 25px;
	text-align: center
}
.nav_tab ul {
	margin: 0 auto;
	text-align: center;
}
.col_case_box .nav_tab ul {
	width: 488px;
}
.col_case_box .nav_tab {
	margin: 60px auto 30px;
	padding-bottom: 40px;
}
.nav_tab2 ul {
	width: 296px;
}
.col_case_box .nav_tab li {
	width: 122px;
	margin-right: 0;
}
.nav_tab2 li {
	width: 148px;
}
.nav_tab li a {
	line-height: 40px;
	display: block;
}
.nav_tab li.active {
	color: #fff;
}
.nav_tab li.active a {
	color: #fff;
	background: #12288b;
}
.col_list_case li {
	margin-bottom: 25px;
}
.col_case_top {
	/* border-top: 20px solid #12288b;
	padding: 70px 0; */
}
.col_case_top h1 {
	line-height: 2.222em;
}
.col_case_top h1 span {
	font-size: 20px;
	padding: 2px 15px;
	/* background: #12288b; */
	width: 50px;
	color: #fff;
	text-align: center;
	margin-right: 30px;
}
.col_case_top h1 span font {
	font-size: 20px;
	color: #fff;
	display: block;
	padding-bottom: 8px;
	margin-bottom: 6px;
	border-bottom: 2px solid #fff;
}
.guide p {
	font-size: 20px;
	padding: 0 0 60px;
	color: #666;
	width: 630px;
	background: url(../images/ico_2.png) no-repeat right bottom;
}
.guide p:before {
	content: '';
	display: block;
	height: 22px;
	margin-bottom: 34px;
	background: url(../images/ico_1.png) no-repeat left top;
}
.case_listimg li {
	margin-right: 30px;
	width: 30%;
}
.col_case_text {
	padding: 30px 0 70px;
}
.col_case_text h3 {
	margin-bottom: 17px;
	padding-bottom: 13px;
	display: inline-block;
	border-bottom: 2px solid #11288b;
}
.col_case_text p, .col_case_text ul {
	margin-bottom: 20px;
}
.text_case_ul li {
	margin-right: 30px;
	background: url(../images/libg.png) no-repeat left center;
	padding-left: 38px;
}
.col_contact_box .text_top {
	text-align: center;
	border-bottom: 2px solid #fff;
	margin-bottom: 60px;
}
.col_contact_box {
	padding: 201px 0 270px;
	margin-bottom: 70px;
	background: url(../images/banner_contact.jpg) no-repeat;
}
.col_contact_box .text_top p {
	margin: 53px 0;
}
.col_contact_box li.add {
	width: 470px;
}
.col_contact_box li.tel {
	width: 194px;
	margin: 0 30px;
}
.col_contact_box li.mail {
	width: 274px;
	float: right;
}
.col_contact_box li img.pull_left {
	margin: 5px 15px 0 0;
}
.col_about_top li {
	text-align: center;
	width: 232px;
	margin-right: 10px;
	padding: 18px 25px 20px;
	font-size: 20px;
}
.col_about_top span {
	font-size: 36px;
	margin-bottom: 28px;
	display: block;
	color: #12288b;
}
.col_about_top {
	position: relative;
	top: -99px;
	background: #fff;
	box-shadow: 0 0 20px #aaa;
}
.col_about_intro li .text {
	width: 545px;
	padding: 15px 19px;
	border: 1px solid #12288b;
	border-radius: 20px;
	min-height: 194px;
}
.col_about_intro li h3, .col_abou_middle h2 {
	margin-bottom: 20px;
}
.col_about_intro li {
	margin-bottom: 30px;
}
.col_abou_middle {
	text-align: center;
	background: #12288b;
}
.col_about_list .li_left {
	background: #ecefff;
}
.col_left, .col_right {
	width: 49%;
}
.col_about_list li {
	padding: 80px 0;
}
.col_about_list li img {
	max-width: 565px;
	height: auto;
}
.col_about_list li .text {
	width: 585px;
	padding-top: 20px;
}
.col_about_list li span {
	font-size: 36px;
}
.col_about_list p {
	margin-top: 20px;
}
.tab-content .tab-pane {
	display: none;
}
.tab-content .active {
	display: block;
}
.banner img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	min-height: 200px;
}
/*-----------footer----------------*/
.f_bg {
	padding: 70px 0 0;
	background: #313131;
}
.f_col_1 {
	width: 290px;
	margin-top: 9px;
	padding-right: 92px;
	border-right: 1px solid #fff;
}
.f_col_1 p {
	margin-top: 22px;
	font-weight: bold;
}
.f_col .f_online {
	line-height: 48px;
	display: inline-block;
	background: #fff;
	padding: 0 25px;
	font-size: 20px;
	margin: 25px 0 0;
	color: #12298c;
}
.f_online img {
	vertical-align: middle;
	margin-right: 10px;
}
.f_col_2 {
	width: 450px;
	margin: 0 96px;
}
.f_col h2 {
	margin-bottom: 34px;
}
.f_col ul {
	margin-right: 28px;
	width: 120px;
}
.f_col li {
	margin-top: 6px;
}
.f_col_3 {
	width: 145px;
}
.f_bottom {
	text-align: right;
	margin-top: 57px;
	padding: 30px 0 25px;
	background: #121212;
}
.f_bottom p, .f_bottom a, .f_bottom span {
	color: #666;
}
/*form*/
 
.col_contact_form h2 {
	margin-bottom: 37px;
}
.col_contact_form table {
	width: 100%;
}
.col_contact_form td {
	padding: 14px 0;
}
.col_contact_form .input-xlarge, .control-inline .control-label {
	width: 100%;
	line-height: 60px;
	border: 1px solid #12288b;
	box-sizing: border-box;
	border-radius: 30px;
	padding: 0 20px;
	background: #f2f4ff;
}
.col_contact_form select {
	height: 60px;
}
.col_contact_form textarea.input-xlarge {
	height: 174px;
	width: 100%;
	line-height: 1.8em;
	padding: 10px 20px;
}
.control-inline .control-label {
	display: block;
	margin-bottom: 4px;
	width: 100%;
}
.checkbox, .radio {
	float: left;
	margin-top: 20px;
	width: 114px;
	margin-right: 15px;
}
.radio {
	width: 124px;
	margin-right: 11px;
}
.checkbox input, .radio input {
	vertical-align: middle;
	margin-right: 5px;
	width: 30px;
	height: 30px;
}
.checkbox input {
	border-radius: 5px;
}
.checkbox2 {
	width: 240px;
}
.checkbox2 input {
	width: 160px;
}
td.submit {
	padding-top: 22px;
	text-align: center;
}
.submit input {
	line-height: 60px;
	width: 50%;
	border-radius: 30px;
	background: #12288b;
	color: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
/*-----swiper-----------*/
.banner, .banner .swiper-slide, .swiper-container, .swiper-wrapper, .relate_news {
	position: relative;
}
.banner, .swiper-container, .showMoreNChildren {
	overflow: hidden;
}
.swiper-container-multirow>.swiper-wrapper {
	flex-wrap: wrap;
}
.swiper-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.swiper-slide {
	flex-shrink: 0;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.banner .swiper-pagination {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}
.banner .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: #fff;
	display: inline-block;
	margin: 0 3px;
	border-radius: 5px;
}
.banner .swiper-pagination-bullet-active {
	background: #f90;
}
.col_list_middle .swiper-pagination {
	margin: 30px auto;
	text-align: center;
}
.col_list_middle .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	background: #f90;
	display: inline-block;
	margin: 0 5px;
	border-radius: 4px;
}
.col_list_middle .swiper-pagination-bullet-active {
	width: 30px;
}
/**************************************/
.swiper-button-next, .swiper-button-prev {
	position: absolute;
	top: 30%;
	z-index: 8;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	display: none;
}
.swiper-button-next {
	right: 0;
	background: rgba(0,0,0,.7) url(../images/ico_r1.png) no-repeat center center
}
.swiper-button-prev {
	left: 0;
	background: rgba(0,0,0,.7) url(../images/ico_l2.png) no-repeat center center
}
/*-----------------------------------------------------------------*/
.list_page {
	text-align: center;
	margin-top: 10px;
}
.list_page a, .list_page >b {
	display: inline-block;
	margin: 0 5px;
	line-height: 35px;
	width: 35px;
	border: 1px solid #e6e6e6;
	background: #e5eaff;
}
.list_page a:active, .list_page > b {
	color: #fff;
	background: #12288b;
	border: 1px solid #2841c2;
}
.list_page .disabled {
	width: 80px;
}
 @media all and (max-width:1190px) {
* {
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.width1170, .col_top ul, .col_middle_list ul, .col_odds_list ul, .case_listimg ,.col_about_top ul{
	width: 100%;
}
.nav, .col_top, .col_middle, .col_middle_list, .col_bottom, .f_bg .width1170, .col_product_top, .pro_work, .tab-wrapper_product, .pro_atlas_box, .guide,  .col_case_top, .col_case_text, .banner .text, .pro_work, .col_contact_form, .subnav,   .col_about_intro,.col_abou_middle ,.col_about_list li{
	padding-left: 30px;
	padding-right: 30px;
}
.col_about_top{
	margin:0 30px;
	top:-50px;
	width:calc(100% - 60px);
}
.col_top li, .col_middle_list li {
	width: 32%;
	margin-right: 2%;
}
.col_odds_list li, .case_listimg li {
	width: 48%;
	margin-right: 4%;
}
.col_about_top li{
	width:24%;
	    padding: 18px 0 20px;
	margin-right:1%;
	
}
.col_top li:nth-child(3n), .col_middle_list li:nth-child(3n), .col_odds_list li:nth-child(2n), .col_odds_list li:nth-child(2n), .case_listimg li:nth-child(2n), .col_about_top li:nth-child(4) {
	margin-right: 0;
}
.col_bottom .text {
	width: calc(100% - 330px);
}
.col_bottom .news_time {
	width: 90px;
}
.col_bottom .text h3 {
	margin-bottom: 0;
}
.f_col_1 {
	padding-right: 20px;
}
.f_col_2 {
	margin: 0 20px;
	width: 420px;
}
.f_col_2 ul {
	margin-right: 20px;
}
.warp_right, .warp_left,.col_about_intro li img ,.col_about_list li img{
	width: 50%;
}
.warp_right {
	padding-right: 7%;
}
.warp_left h4 {
	margin: 10px 0;
}
.col_product_top {
	background-size: 1px 55%;
}
.warp_left ul {
	margin: 30px 0 10px;
}
.col_table {
	overflow-x: auto;
}
.col_odds_list .text {
	padding: 10px 10px 10px 50px
}
.col_odds_list li h3:after {
	margin: 5px 0 10px;
}
.viode{
	width: 32%;
}
.guide img {
	width: 32%;
}
.pro_atlas ul {
	width: 68%;
}
.guide p {
	width: 60%;
	padding-bottom: 20px;
}
.guide p:before {
	margin-bottom: 10px;
}
.pro_atlas li {
	width: 48%;
	margin-right: 2%;
	margin-bottom: 10px;
}
.col_case_top h1 span {
	width: 66px;
	margin-right: 10px;
}
.col_contact_box {
	padding: 150px 30px 180px;
}
.col_contact_box li.add {
	width: 42%;
}
.col_about_intro li .text, .col_about_list li .text{
	width:48%;
}

}
@media all and (max-width:954px) {
.f_col_1 {
	width: calc(60% - 185px);
}
.f_col_2 {
	width: 40%;
}
.f_col_1 p, .guide p {
	font-size: 17px;
}
.warp_left h1 {
	margin-bottom: 0;
}
.col_product_top {
	background-size: 1px 50%;
}
.warp_online_chat a {
	padding: 0 10px;
}
.col_case_top h1 {
	line-height: 40px;
}
.col_contact_box {
	padding: 70px 30px 80px;
}
.col_contact_box li.add {
	width: 38%;
}
.col_contact_box li .text {
	width: calc(100% - 45px)
}
.col_contact_box li.tel {
	margin: 0 10px;
}
.col_about_list li .text{
	padding-top:0;
}
}
@media all and (max-width:768px) {
.col_top, .col_middle, .col_bottom, .col_product_top, .pro_work, .tab-wrapper_product, .col_case_top, .col_contact_box,  .col_case_text,.col_abou_middle,   .col_contact, .col_about_list li{
	padding-top: 30px;
	padding-bottom: 30px;
}
.col_middle_list, .col_contact_form , .col_about_intro{
	padding-bottom: 30px;
}
.f_bg, .col_case_box {
	padding-top: 30px;
}
.tab_content_product {
	margin-top: 30px;
}
.col_contact_box, .col_contact_box .text_top {
	margin-bottom: 30px;
}
.list_product, .col_contact_box .text_top p {
	padding: 0;
	margin: 30px auto;
}
.logo {
	width: 70px;
}
.nav li a {
	padding: 0 20px;
	line-height: 75px;
}
* {
	font-size: 15px
}
h1, h2, h1 a, h2 a, .list_menu li, .col_contact_right h2, .col_about_top span {
	font-size: 24px;
}
h3, h3 a, .col_case_text h3, .nav_tab li a, .col_case_top h1 span font, .col_case_top h1 span {
	font-size: 17px;
}
.col_top h2, .col_middle_list h2, .col_middle h2, .col_bottom h2 {
	background-size: 10% auto;
	padding-bottom: 10px;
	margin-bottom: 25px;
}
.col_top li, .pro_work h2, .product_bottom h2, .col_contact_form h2 , .col_about_top span{
	margin-bottom: 15px;
}
.col_bottom .news_time big {
	font-size: 36px;
}
.col_bottom .text {
	width: calc(100% - 304px);
}
.col_bottom .news_time {
	width: 64px;
}
.f_col_3 {
	width: 16%;
}
.f_col_1 {
	width: 33%;
}
.f_col_2 {
	width: 47%;
	margin: 0 2%;
}
.col_case_box .nav_tab {
	margin: 30px auto;
	padding-bottom: 20px;
}
.col_case_top h1 span font {
	margin-bottom: 0;
	padding: 0;
}
.col_case_top {
	border-width: 10px;
}
.guide p:before {
	width: 15px;
	height: 12px;
	margin-bottom: 5px;
	background-size: 100% auto;
}
.guide p {
	background-size: 15px auto;
	padding-bottom: 12px;
}
.text_case_ul li {
	margin-bottom: 10px;
	padding-left: 19px;
	background-size: 15px auto;
}
.col_contact_box li.add {
	width: 32%;
}
.f_bottom span {
	display: block;
	float: none;
}
.f_bottom {
	margin-top: 30px;
	padding: 15px 0;
	text-align: center;
}
.banner h2{
	margin-bottom:10px;
}
.col_about_intro li .text,.col_about_intro li img,.col_about_list li img,.col_about_list li .text{
	width:100%;
}
.col_about_list li img{
	max-width:100%;
	margin-bottom:20px;
}
.col_about_intro li .text{
	border-radius: 0 0 20px 20px;
	min-height:auto;
}
.col_about_intro li .text.pull_right{
	text-align:left;
}
}
@media all and (max-width:680px) {
.nav, .col_top, .col_middle_list, .col_middle, .col_bottom, .f_bg .width1170, .col_product_top, .pro_work, .tab-wrapper_product, .pro_atlas_box, .guide, .col_contact_box,.col_abou_middle,  .col_about_intro, .banner .text, .col_case_top, .col_case_text, .pro_work, .col_contact_form, .subnav, .col_about_top, .col_contact, .col_about_list li {
	padding-left: 3vw;
	padding-right: 3vw;
}
.col_about_top{
	margin:0 3%;
	width:94%;
}
.warp_right, .warp_left {
	width: 100%;
}
.warp_right {
	padding: 0;
	text-align: center;
	background: none;
	margin-bottom: 20px;
}
.warp_left h2, .warp_left h1, .warp_left p, .warp_left h4 {
	color: #fff;
}
.warp_left h4 {
	margin: 0;
}
.warp_left ul {
	margin-top: 10px;
}
.warp_online_chat a {
	width: 48%;
	line-height: 51px;
	padding: 0;
}
.warp_online_chat .online_tell {
	margin-left: 2%;
}
.col_odds_list li {
	width: 100%;
	margin-right: 0;
	margin-bottom: 15px;
}
.col_odds_list img {
	top: 30px;
}
.col_contact_form .input-xlarge, .control-inline .control-labe, .submit input {
	line-height: 48px;
}
.col_contact_form select {
	height: 48px;
}
.col_contact_form td {
	padding: 5px 0;
}
.checkbox input, .radio input {
	width: 18px;
	height: 18px;
}
.checkbox {
	width: 76px;
	margin-top: 10px;
}
.checkbox2 {
	width: 240px;
}
.checkbox2 input {
	width: 160px;
	height: 24px;
}
.radio {
	width: 96px;
	word-spacing: -4px;
	margin-top: 10px;
}
.col_contact_form textarea.input-xlarge {
	height: 120px;
}
.pro_atlas_box {
	background-size: 100% 100%;
}
.banner h2{
	margin-bottom:0;
}
}
 @media all and (max-width:640px) {
.col_top li, .col_list_case li {
	width: 48%;
	margin-right: 4%;
}
.col_top li:nth-child(3n), .col_list_case li:nth-child(3n) {
	margin-right: 4%;
}
.list_product li, .product_bottom li {
	width: 32%;
	margin-right: 2%;
}
.col_top li:nth-child(2n) {
	margin-right: 0;
}
.list_product li:nth-child(2n), .product_bottom li:nth-child(2n) {
	margin-right: 2%;
}
.list_product li:nth-child(3n), .product_bottom li:nth-child(3n), .col_list_case li:nth-child(2n) {
	margin-right: 0;
}
.col_list_case li:nth-child(3n+1) {
	clear: none;
}
.col_list_case li:nth-child(2n+1) {
	clear: both;
}
.list_product .img_box {
	padding: 3px;
}
.col_top .more, .col_middle_list .more, .col_middle .more, .col_bottom .more, .showMorehandle {
	line-height: 30px;
	width: 98px;
	margin-top: 15px;
}
.col_top .more {
	margin-top: 0;
}
.col_bottom li, .f_col h2 {
	margin-bottom: 20px;
}
.f_col_1 {
	width: 65%;
}
.f_col_3 {
	width: 35%;
	padding-left: 20px;
}
.f_col_2 {
	width: 100%;
	margin: 20px 0 0;
}
.f_col_2 ul {
	width: 30%;
	margin-right: 2%;
}
.col_contact_box li {
	width: 100% !important;
}
.col_contact_box li.tel {
	margin: 20px 0;
}
.col_contact_box li br {
	display: none;
}
.col_contact_box li span {
	margin-right: 30px;
}
.col_about_top{
	top:-20px;
}
.col_about_top span{
	margin-bottom:5px;
}
}
@media all and (max-width:568px) {
#pull {
	display: block;
	width: 26px;
	height: 23px;
	background: url(../images/pull.png) no-repeat;
	text-indent: -999px;
	margin-top: 8px;
}
.nav ul {
	width: 100%;
	margin-top: 10px;
	display: none;
}
.nav {
	padding: 15px 3vw;
}
.logo {
	margin-top: 0;
}
.nav ul li {
	width: 100%;
}
.nav ul li a {
	margin-left: 0;
	line-height: 2.5em;
	padding-left: 20px;
}
.col_middle_list {
	text-align: center;
}
.col_middle_list li {
	width: 100%;
	max-width: 370px;
	margin-bottom: 15px;
	float: none;
	display: inline-block;
}
.col_bottom .text {
	width: calc(100% - 234px);
}
.col_bottom a.pull_right {
	width: 130px;
}
.f_col_1 p {
	margin-top: 10px;
}
.f_col .f_online {
	padding: 0 10px;
	margin-top: 10px;
	font-size: 16px;
	line-height: 38px;
}
.f_col_1 p {
	font-size: 16px;
	font-weight: 500;
}
.viode, .pro_atlas ul, .col_case_box .nav_tab ul {
	width: 100%;
	text-align: center;
}
.viode img {
	width: 100%;
	max-width: auto;
}
.pro_atlas li {
	width: 48%;
	margin: 10px 4% 0 0;
}
.pro_atlas li:nth-child(2n) {
	margin-right: 0;
}
.col_list_case li {
	width: 48%;
	margin-right: 4%;
	float: left;
}
.col_case_top {
	border-width: 5px;
}
.col_case_box .nav_tab li {
	width: 25%;
	float: left;
}
}
@media all and (max-width:480px) {
.col_bottom .text {
	width: 100%;
	margin: 0;
	padding: 10px 0;
	border-left: none;
	border-bottom: 1px dashed #ccc;
}
.col_bottom .news_time, .col_bottom a.pull_right {
	width: 50%;
}
.list_page .disabled {
	width: 56px;
}
.col_case_box .nav_tab {
	padding-bottom: 0px;
}
.guide img {
	width: 100%;
	margin-bottom: 15px;
}
.guide p {
	width: 100%;
}
.col_case_text h3 {
	margin-bottom: 9px;
	padding-bottom: 6px;
}
}
@media all and (max-width:432px) {
.col_middle li {
	width: 94%;
	margin: 0 3% 15px;
	min-height: auto;
	padding: 15px;
}
h3, h3 a, .col_case_text h3, .nav_tab li a,.col_about_top li,.col_about_top li span {
	font-size: 14px;
}
* {
	font-size: 13px;
}
.col_contact_box .text {
	width: calc(100% - 38px)
}
.list_product {
	text-align: center;
}
.list_product li {
	width: 100%;
	max-width: 370px;
	float: none;
	display: inline-block;
}
.list_page a, .list_page >b {
	margin: 0 1px;
}
.list_page .disabled {
	width: auto;
	padding: 0 3px;
}
}
